{
    "title": "玩家数据",
    "player_list": "玩家列表",
    "placeholder": "请输入",
    "search": {
        "uname": "平台ID",
        "nickname": "平台昵称",
        "user_id": "玩家ID",
        "reg_ip": "注册IP",
        "login_ip": "登录IP",
        "subimt": "查询",
        "restart": "重置"
    },
    "playlist": {
        "user_id": "玩家ID",
        "uname": "平台ID",
        "nickname": "平台昵称",
        "status": "状态",
        "today_win": "今日输赢",
        "history_win": "历史输赢",
        "today_bet": "今日下注",
        "balance": "余额",
        "regulation_status": "调控状态",
        "today_login_count": "今日登录次数",
        "history_login_count": "历史登录次数",
        "login_ip": "登录IP",
        "reg_ip": "注册IP"
    }
}